IF NOT EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[[WarePOSXtab]') AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
  CREATE TABLE [dbo].[WarePOSXtab](
  	[FK_WareNumber] [int] NOT NULL,
  	[FK_POSNumber] [int] NOT NULL,
 CONSTRAINT [PK_WarePOSXtab] PRIMARY KEY CLUSTERED 
  (
	[FK_WareNumber] ASC,
	[FK_POSNumber] ASC
  )
) ON [PRIMARY]

END

